<h2 id="overv" class="list">Momayo: Overview <span class="backlink"> back to <a href="#toc">ToC</a></span></h2>
<span class="markdown">
This ontology has the following classes and properties.</span>
<h4>Classes</h4>
<ul class="hlist">
   <li>
      <a href="#Object" title="http://purl.org/momayo/mmo/Object">3D Object</a>
   </li>
   <li>
      <a href="#Acquisition" title="http://purl.org/momayo/mmo/Acquisition">Acquisition</a>
   </li>
   <li>
      <a href="#AcquisitionType" title="http://purl.org/momayo/mmo/AcquisitionType">Acquisition type</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E7_Activity" title="http://erlangen-crm.org/current/E7_Activity">Activity</a>
   </li>
   <li>
      <a href="#ActivityPlan" title="http://purl.org/momayo/mmo/ActivityPlan">Activity plan</a>
   </li>
   <li>
      <a href="#ActivityType" title="http://purl.org/momayo/mmo/ActivityType">Activity type</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E39_Actor" title="http://erlangen-crm.org/current/E39_Actor">Actor</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E82_Actor_Appellation"
         title="http://erlangen-crm.org/current/E82_Actor_Appellation">Actor appellation</a>
   </li>
   <li>
      <a href="#ActorType" title="http://purl.org/momayo/mmo/ActorType">Actor type</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E45_Address" title="http://erlangen-crm.org/current/E45_Address">Address</a>
   </li>
   <li>
      <a href="#Aggregation" title="http://purl.org/momayo/mmo/Aggregation">Aggregation</a>
   </li>
   <li>
      <a href="#http://www.openarchives.org/ore/terms/Aggregation"
         title="http://www.openarchives.org/ore/terms/Aggregation">Aggregation</a>
   </li>
   <li>
      <a href="#Annotation" title="http://purl.org/momayo/mmo/Annotation">Annotation</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E41_Appellation" title="http://erlangen-crm.org/current/E41_Appellation">Appellation</a>
   </li>
   <li>
      <a href="#AppelationType" title="http://purl.org/momayo/mmo/AppelationType">Appellation type</a>
   </li>
   <li>
      <a href="#Assessment" title="http://purl.org/momayo/mmo/Assessment">Assessment</a>
   </li>
   <li>
      <a href="#Attachment" title="http://purl.org/momayo/mmo/Attachment">Attachment</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E13_Attribute_Assignment"
         title="http://erlangen-crm.org/current/E13_Attribute_Assignment">Attribute assigment</a>
   </li>
   <li>
      <a href="#Audio" title="http://purl.org/momayo/mmo/Audio">Audio</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E63_Beginning_of_Existence"
         title="http://erlangen-crm.org/current/E63_Beginning_of_Existence">Beginning of existence</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E67_Birth" title="http://erlangen-crm.org/current/E67_Birth">Birth</a>
   </li>
   <li>
      <a href="#BlockComponent" title="http://purl.org/momayo/mmo/BlockComponent">Block component</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/bbo/BookFeature" title="http://purl.org/momayo/bbo/BookFeature">Book feature</a>
   </li>
   <li>
      <a href="#BookbindingTechnique"
         title="http://purl.org/momayo/mmo/BookbindingTechnique">
         <span>bookbinding technique</span>
      </a>
   </li>
   <li>
      <a href="#Box" title="http://purl.org/momayo/mmo/Box">Box</a>
   </li>
   <li>
      <a href="#Building" title="http://purl.org/momayo/mmo/Building">Building</a>
   </li>
   <li>
      <a href="#Button" title="http://purl.org/momayo/mmo/Button">Button</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/Canvas" title="http://purl.org/momayo/mmdr/Canvas">Canvas</a>
   </li>
   <li>
      <a href="#CanvasBlock" title="http://purl.org/momayo/mmo/CanvasBlock">Canvas block</a>
   </li>
   <li>
      <a href="#PageBlockType" title="http://purl.org/momayo/mmo/PageBlockType">Canvas type</a>
   </li>
   <li>
      <a href="#CartographicMaterial"
         title="http://purl.org/momayo/mmo/CartographicMaterial">Cartographic material</a>
   </li>
   <li>
      <a href="#CatalogueCard" title="http://purl.org/momayo/mmo/CatalogueCard">Catalogue card</a>
   </li>
   <li>
      <a href="#Cataloguer" title="http://purl.org/momayo/mmo/Cataloguer">Cataloguer</a>
   </li>
   <li>
      <a href="#ProxyCollection" title="http://purl.org/momayo/mmo/ProxyCollection">Collection</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/Collection" title="http://purl.org/ontology/bibo/Collection">Collection</a>
   </li>
   <li>
      <a href="#CollectionType" title="http://purl.org/momayo/mmo/CollectionType">Collection type</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/Company" title="http://dbpedia.org/ontology/Company">Company</a>
   </li>
   <li>
      <a href="#Compilation" title="http://purl.org/momayo/mmo/Compilation">Compilation</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#ConceptScheme"
         title="http://www.w3.org/2004/02/skos/core#ConceptScheme">Concept scheme</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E28_Conceptual_Object"
         title="http://erlangen-crm.org/current/E28_Conceptual_Object">Conceptual object</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E14_Condition_Assessment"
         title="http://erlangen-crm.org/current/E14_Condition_Assessment">Condition assessment</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E3_Condition_State"
         title="http://erlangen-crm.org/current/E3_Condition_State">Condition state</a>
   </li>
   <li>
      <a href="#ConditionType" title="http://purl.org/momayo/mmo/ConditionType">Condition type</a>
   </li>
   <li>
      <a href="#ConservationTechnique"
         title="http://purl.org/momayo/mmo/ConservationTechnique">
         <span>conservation technique</span>
      </a>
   </li>
   <li>
      <a href="#ContributionAssignment"
         title="http://purl.org/momayo/mmo/ContributionAssignment">Contribution assignment</a>
   </li>
   <li>
      <a href="#Correspondence" title="http://purl.org/momayo/mmo/Correspondence">Correspondence</a>
   </li>
   <li>
      <a href="#http://schema.org/Country" title="http://schema.org/Country">Country</a>
   </li>
   <li>
      <a href="#http://vocab.lenka.no/geo-deling#Fylke" title="http://vocab.lenka.no/geo-deling#Fylke">County</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E78_Curated_Holding"
         title="http://erlangen-crm.org/current/E78_Curated_Holding">Curated holding</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E87_Curation_Activity"
         title="http://erlangen-crm.org/current/E87_Curation_Activity">Curation activity</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E69_Death" title="http://erlangen-crm.org/current/E69_Death">Death</a>
   </li>
   <li>
      <a href="#Family" title="http://purl.org/momayo/mmo/Family">DEPRECATED Family</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E29_Design_or_Procedure"
         title="http://erlangen-crm.org/current/E29_Design_or_Procedure">Design or procedure</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/DigitalResource" title="http://purl.org/momayo/mmdr/DigitalResource">Digital resource</a>
   </li>
   <li>
      <a href="#DigitalResourceType" title="http://purl.org/momayo/mmo/DigitalResourceType">Digital resource type</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E54_Dimension" title="http://erlangen-crm.org/current/E54_Dimension">Dimension</a>
   </li>
   <li>
      <a href="#DimensionType" title="http://purl.org/momayo/mmo/DimensionType">Dimension type</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E68_Dissolution" title="http://erlangen-crm.org/current/E68_Dissolution">Dissolution</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E31_Document" title="http://erlangen-crm.org/current/E31_Document">Document</a>
   </li>
   <li>
      <a href="#Document" title="http://purl.org/momayo/mmo/Document">Document</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E15_Identifier_Assignment"
         title="http://erlangen-crm.org/current/E15_Identifier_Assignment">E15 Identifier Assignment</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E18_Physical_Thing"
         title="http://erlangen-crm.org/current/E18_Physical_Thing">E18 Physical thing</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E20_Biological_Object"
         title="http://erlangen-crm.org/current/E20_Biological_Object">E20 Biological Object</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E22_Man-Made_Object"
         title="http://erlangen-crm.org/current/E22_Man-Made_Object">E22 Man-Made object</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E65_Creation" title="http://erlangen-crm.org/current/E65_Creation">
         <span>e65 creation</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E73_Information_Object"
         title="http://erlangen-crm.org/current/E73_Information_Object">E73 Information Object</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E8_Acquisition" title="http://erlangen-crm.org/current/E8_Acquisition">E8 Acquisition</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E64_End_of_Existence"
         title="http://erlangen-crm.org/current/E64_End_of_Existence">End of existence</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E5_Event" title="http://erlangen-crm.org/current/E5_Event">Event</a>
   </li>
   <li>
      <a href="#EventType" title="http://purl.org/momayo/mmo/EventType">Event type</a>
   </li>
   <li>
      <a href="#ExLibris" title="http://purl.org/momayo/mmo/ExLibris">Ex Libris</a>
   </li>
   <li>
      <a href="#Exhibition" title="http://purl.org/momayo/mmo/Exhibition">Exhibition</a>
   </li>
   <li>
      <a href="#FeatureType" title="http://purl.org/momayo/mmo/FeatureType">Feature Type</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E66_Formation" title="http://erlangen-crm.org/current/E66_Formation">Formation</a>
   </li>
   <li>
      <a href="#Fragment" title="http://purl.org/momayo/mmo/Fragment">Fragment</a>
   </li>
   <li>
      <a href="#GenreForm" title="http://purl.org/momayo/mmo/GenreForm">Genre or form</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E74_Group" title="http://erlangen-crm.org/current/E74_Group">Group</a>
   </li>
   <li>
      <a href="#http://vocab.lenka.no/geo-deling#Grunneiendom" title="http://vocab.lenka.no/geo-deling#Grunneiendom">Grunneiendom</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E42_Identifier" title="http://erlangen-crm.org/current/E42_Identifier">Identifier</a>
   </li>
   <li>
      <a href="#IdentifierType" title="http://purl.org/momayo/mmo/IdentifierType">
         <span>identifier type</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E38_Image" title="http://erlangen-crm.org/current/E38_Image">Image</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E34_Inscription" title="http://erlangen-crm.org/current/E34_Inscription">Inscription</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E85_Joining" title="http://erlangen-crm.org/current/E85_Joining">Joining</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/Journal" title="http://purl.org/ontology/bibo/Journal">Journal</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E56_Language" title="http://erlangen-crm.org/current/E56_Language">Language</a>
   </li>
   <li>
      <a href="#http://lexvo.org/ontology#Language" title="http://lexvo.org/ontology#Language">Language</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E86_Leaving" title="http://erlangen-crm.org/current/E86_Leaving">Leaving</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E33_Linguistic_Object"
         title="http://erlangen-crm.org/current/E33_Linguistic_Object">Linguistic object</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/Magazine" title="http://purl.org/ontology/bibo/Magazine">Magazine</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E37_Mark" title="http://erlangen-crm.org/current/E37_Mark">Mark</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E57_Material" title="http://erlangen-crm.org/current/E57_Material">Material</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E16_Measurement" title="http://erlangen-crm.org/current/E16_Measurement">Measurement</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E58_Measurement_Unit"
         title="http://erlangen-crm.org/current/E58_Measurement_Unit">Measurement unit</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E11_Modification"
         title="http://erlangen-crm.org/current/E11_Modification">Modification</a>
   </li>
   <li>
      <a href="#Modification" title="http://purl.org/momayo/mmo/Modification">Modification</a>
   </li>
   <li>
      <a href="#Monument" title="http://purl.org/momayo/mmo/Monument">Monument</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E9_Move" title="http://erlangen-crm.org/current/E9_Move">Move</a>
   </li>
   <li>
      <a href="#MovingImage" title="http://purl.org/momayo/mmo/MovingImage">Moving Image</a>
   </li>
   <li>
      <a href="#http://vocab.lenka.no/geo-deling#Kommune" title="http://vocab.lenka.no/geo-deling#Kommune">Municipality</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/Newspaper" title="http://purl.org/ontology/bibo/Newspaper">Newspaper</a>
   </li>
   <li>
      <a href="#ObjectAspect" title="http://purl.org/momayo/mmo/ObjectAspect">Object aspect</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/Organization" title="http://xmlns.com/foaf/0.1/Organization">Organization</a>
   </li>
   <li>
      <a href="#Page" title="http://purl.org/momayo/mmo/Page">Page</a>
   </li>
   <li>
      <a href="#Parish" title="http://purl.org/momayo/mmo/Parish">Parish</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E79_Part_Addition"
         title="http://erlangen-crm.org/current/E79_Part_Addition">Part addition</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E80_Part_Removal"
         title="http://erlangen-crm.org/current/E80_Part_Removal">Part removal</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E4_Period" title="http://erlangen-crm.org/current/E4_Period">Period</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/Periodical" title="http://purl.org/ontology/bibo/Periodical">Periodical</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E21_Person" title="http://erlangen-crm.org/current/E21_Person">Person</a>
   </li>
   <li>
      <a href="#PhotographicTechnique"
         title="http://purl.org/momayo/mmo/PhotographicTechnique">Photographic technique</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E26_Physical_Feature"
         title="http://erlangen-crm.org/current/E26_Physical_Feature">Physical feature</a>
   </li>
   <li>
      <a href="#Picture" title="http://purl.org/momayo/mmo/Picture">Picture</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E53_Place" title="http://erlangen-crm.org/current/E53_Place">Place</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E44_Place_Appellation"
         title="http://erlangen-crm.org/current/E44_Place_Appellation">Place appellation</a>
   </li>
   <li>
      <a href="#placeAssignment" title="http://purl.org/momayo/mmo/placeAssignment">
         <span>place assignment</span>
      </a>
   </li>
   <li>
      <a href="#PlaceInOrOnObject" title="http://purl.org/momayo/mmo/PlaceInOrOnObject">
         <span>place in or on object</span>
      </a>
   </li>
   <li>
      <a href="#PlaceType" title="http://purl.org/momayo/mmo/PlaceType">Place type</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2003/01/geo/wgs84_pos#Point" title="http://www.w3.org/2003/01/geo/wgs84_pos#Point">Point</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E12_Production" title="http://erlangen-crm.org/current/E12_Production">Production</a>
   </li>
   <li>
      <a href="#Profession" title="http://purl.org/momayo/mmo/Profession">Profession</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/ProvenanceStatement" title="http://purl.org/dc/terms/ProvenanceStatement">Provenance statement</a>
   </li>
   <li>
      <a href="#Publication" title="http://purl.org/momayo/mmo/Publication">Publication</a>
   </li>
   <li>
      <a href="#Publisher" title="http://purl.org/momayo/mmo/Publisher">Publisher</a>
   </li>
   <li>
      <a href="#Reference" title="http://purl.org/momayo/mmo/Reference">Reference</a>
   </li>
   <li>
      <a href="#Relation" title="http://purl.org/momayo/mmo/Relation">Relation</a>
   </li>
   <li>
      <a href="#RightsStatement" title="http://purl.org/momayo/mmo/RightsStatement">Right</a>
   </li>
   <li>
      <a href="#RightsAndUse" title="http://purl.org/momayo/mmo/RightsAndUse">Rights and reuse</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/RightsStatement" title="http://purl.org/dc/terms/RightsStatement">Rights statement</a>
   </li>
   <li>
      <a href="#Role" title="http://purl.org/momayo/mmo/Role">Role</a>
   </li>
   <li>
      <a href="#Room" title="http://purl.org/momayo/mmo/Room">Room</a>
   </li>
   <li>
      <a href="#SerialType" title="http://purl.org/momayo/mmo/SerialType">
         <span>serial type</span>
      </a>
   </li>
   <li>
      <a href="#SerialWork" title="http://purl.org/momayo/mmo/SerialWork">
         <span>serial work</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/Series" title="http://purl.org/ontology/bibo/Series">Series</a>
   </li>
   <li>
      <a href="#Severity" title="http://purl.org/momayo/mmo/Severity">
         <span>severity</span>
      </a>
   </li>
   <li>
      <a href="#Ship" title="http://purl.org/momayo/mmo/Ship">Ship</a>
   </li>
   <li>
      <a href="#Sigil" title="http://purl.org/momayo/mmo/Sigil">Sigil</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2003/01/geo/wgs84_pos#SpatialThing"
         title="http://www.w3.org/2003/01/geo/wgs84_pos#SpatialThing">Spatial thing</a>
   </li>
   <li>
      <a href="#StorageUnit" title="http://purl.org/momayo/mmo/StorageUnit">Storage Unit</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E90_Symbolic_Object"
         title="http://erlangen-crm.org/current/E90_Symbolic_Object">Symbolic object</a>
   </li>
   <li>
      <a href="#T-Shirt" title="http://purl.org/momayo/mmo/T-Shirt">T-Shirt</a>
   </li>
   <li>
      <a href="#Technique" title="http://purl.org/momayo/mmo/Technique">Technique</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E49_Time_Appellation"
         title="http://erlangen-crm.org/current/E49_Time_Appellation">Time appellation</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E52_Time-Span" title="http://erlangen-crm.org/current/E52_Time-Span">Time-span</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E35_Title" title="http://erlangen-crm.org/current/E35_Title">Title</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#Concept" title="http://www.w3.org/2004/02/skos/core#Concept">Topic</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E10_Transfer_Custody_Of"
         title="http://erlangen-crm.org/current/E10_Transfer_Custody_Of">Transfer custody of</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E81_Transformation"
         title="http://erlangen-crm.org/current/E81_Transformation">Transformation</a>
   </li>
   <li>
      <a href="#Trash" title="http://purl.org/momayo/mmo/Trash">Trash</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E55_Type" title="http://erlangen-crm.org/current/E55_Type">Type</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E17_Type_Assignment"
         title="http://erlangen-crm.org/current/E17_Type_Assignment">Type assignment</a>
   </li>
   <li>
      <a href="#UseRestriction" title="http://purl.org/momayo/mmo/UseRestriction">Use restriction</a>
   </li>
   <li>
      <a href="#ValuationAssessment" title="http://purl.org/momayo/mmo/ValuationAssessment">
         <span>valuation assessment</span>
      </a>
   </li>
   <li>
      <a href="#ValuationType" title="http://purl.org/momayo/mmo/ValuationType">
         <span>valuation type</span>
      </a>
   </li>
   <li>
      <a href="#Vessel" title="http://purl.org/momayo/mmo/Vessel">Vessel</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/E36_Visual_Item" title="http://erlangen-crm.org/current/E36_Visual_Item">Visual item</a>
   </li>
   <li>
      <a href="#http://www.europeana.eu/schemas/edm/WebResource"
         title="http://www.europeana.eu/schemas/edm/WebResource">Web Resource</a>
   </li>
   <li>
      <a href="#WindowDisplay" title="http://purl.org/momayo/mmo/WindowDisplay">Window display</a>
   </li>
   <li>
      <a href="#WorkList" title="http://purl.org/momayo/mmo/WorkList">Work list</a>
   </li>
</ul><h4>Object Properties</h4><ul class="hlist">
   <li>
      <a href="#http://data.archiveshub.ac.uk/def/accessProvidedBy"
         title="http://data.archiveshub.ac.uk/def/accessProvidedBy">
         <span>access provided by</span>
      </a>
   </li>
   <li>
      <a href="#http://schema.ub.uib.no/frs/accountProvenance" title="http://schema.ub.uib.no/frs/accountProvenance">
         <span>account provenance</span>
      </a>
   </li>
   <li>
      <a href="#acquired" title="http://purl.org/momayo/mmo/acquired">acquired</a>
   </li>
   <li>
      <a href="#acquiredFrom" title="http://purl.org/momayo/mmo/acquiredFrom">
         <span>acquired from</span>
      </a>
   </li>
   <li>
      <a href="#acquiredIn" title="http://purl.org/momayo/mmo/acquiredIn">acquired in</a>
   </li>
   <li>
      <a href="#activityForseenBy" title="http://purl.org/momayo/mmo/activityForseenBy">
         <span>activity forseen by</span>
      </a>
   </li>
   <li>
      <a href="#aggregated_by" title="http://purl.org/momayo/mmo/aggregated_by">
         <span>aggregated by</span>
      </a>
   </li>
   <li>
      <a href="#aggregates" title="http://purl.org/momayo/mmo/aggregates">
         <span>aggregates</span>
      </a>
   </li>
   <li>
      <a href="#appelationAssignedBy" title="http://purl.org/momayo/mmo/appelationAssignedBy">
         <span>appelation assigned by</span>
      </a>
   </li>
   <li>
      <a href="#appliesTo" title="http://purl.org/momayo/mmo/appliesTo">
         <span>applies to</span>
      </a>
   </li>
   <li>
      <a href="#assignedAppelationTo" title="http://purl.org/momayo/mmo/assignedAppelationTo">
         <span>assigned appelation to</span>
      </a>
   </li>
   <li>
      <a href="#assignedContributor" title="http://purl.org/momayo/mmo/assignedContributor">
         <span>assigned contributor</span>
      </a>
   </li>
   <li>
      <a href="#baseFor" title="http://purl.org/momayo/mmo/baseFor">
         <span>base for</span>
      </a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/based_near" title="http://xmlns.com/foaf/0.1/based_near">based near</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/birthPlace" title="http://dbpedia.org/ontology/birthPlace">birthplace</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#broader" title="http://www.w3.org/2004/02/skos/core#broader">broader</a>
   </li>
   <li>
      <a href="#http://schema.org/children" title="http://schema.org/children">children</a>
   </li>
   <li>
      <a href="#hasClause" title="http://purl.org/momayo/mmo/hasClause">clause</a>
   </li>
   <li>
      <a href="#clauseFor" title="http://purl.org/momayo/mmo/clauseFor">clause for</a>
   </li>
   <li>
      <a href="#commissionedBy" title="http://purl.org/momayo/mmo/commissionedBy">comissioned by</a>
   </li>
   <li>
      <a href="#commissioned" title="http://purl.org/momayo/mmo/commissioned">commissioned</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P45_consists_of" title="http://erlangen-crm.org/current/P45_consists_of">consists of (material)</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/deathPlace" title="http://dbpedia.org/ontology/deathPlace">deathplace</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/depiction" title="http://xmlns.com/foaf/0.1/depiction">depiction</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/depicts" title="http://xmlns.com/foaf/0.1/depicts">depicts</a>
   </li>
   <li>
      <a href="#originalCreator" title="http://purl.org/momayo/mmo/originalCreator">DEPRECATED original creator</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/editor" title="http://purl.org/ontology/bibo/editor">
         <span>editor</span>
      </a>
   </li>
   <li>
      <a href="#editorOf" title="http://purl.org/momayo/mmo/editorOf">editor of</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#exactMatch" title="http://www.w3.org/2004/02/skos/core#exactMatch">exact match</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/focus" title="http://xmlns.com/foaf/0.1/focus">focus</a>
   </li>
   <li>
      <a href="#foreseesActivity" title="http://purl.org/momayo/mmo/foreseesActivity">
         <span>foresees activity</span>
      </a>
   </li>
   <li>
      <a href="#hasAcquisitionType" title="http://purl.org/momayo/mmo/hasAcquisitionType">
         <span>has acquisition type</span>
      </a>
   </li>
   <li>
      <a href="#hasActivityType" title="http://purl.org/momayo/mmo/hasActivityType">
         <span>has activity type</span>
      </a>
   </li>
   <li>
      <a href="#hasActorType" title="http://purl.org/momayo/mmo/hasActorType">
         <span>has actor type</span>
      </a>
   </li>
   <li>
      <a href="#hasAppelationType" title="http://purl.org/momayo/mmo/hasAppelationType">
         <span>has appelation type</span>
      </a>
   </li>
   <li>
      <a href="#hasBlock" title="http://purl.org/momayo/mmo/hasBlock">
         <span>has block</span>
      </a>
   </li>
   <li>
      <a href="#hasBlockComponent" title="http://purl.org/momayo/mmo/hasBlockComponent">
         <span>has block component</span>
      </a>
   </li>
   <li>
      <a href="#hasCatalogued" title="http://purl.org/momayo/mmo/hasCatalogued">has catalogued</a>
   </li>
   <li>
      <a href="#hasCollectionType" title="http://purl.org/momayo/mmo/hasCollectionType">
         <span>has collection type</span>
      </a>
   </li>
   <li>
      <a href="#hasConditionType" title="http://purl.org/momayo/mmo/hasConditionType">
         <span>has condition type</span>
      </a>
   </li>
   <li>
      <a href="#hasContributionAssignment"
         title="http://purl.org/momayo/mmo/hasContributionAssignment">
         <span>has contribution assignment</span>
      </a>
   </li>
   <li>
      <a href="#hasCurrentOrFormerAddress"
         title="http://purl.org/momayo/mmo/hasCurrentOrFormerAddress">
         <span>has current or former address</span>
      </a>
   </li>
   <li>
      <a href="#hasCurrentOrFormerProfession"
         title="http://purl.org/momayo/mmo/hasCurrentOrFormerProfession">
         <span>has current or former profession</span>
      </a>
   </li>
   <li>
      <a href="#hasDimensionType" title="http://purl.org/momayo/mmo/hasDimensionType">
         <span>has dimension type</span>
      </a>
   </li>
   <li>
      <a href="#hasEventType" title="http://purl.org/momayo/mmo/hasEventType">
         <span>has event type</span>
      </a>
   </li>
   <li>
      <a href="#hasFeatureType" title="http://purl.org/momayo/mmo/hasFeatureType">
         <span>has feature type</span>
      </a>
   </li>
   <li>
      <a href="#hasFormerOwner" title="http://purl.org/momayo/mmo/hasFormerOwner">
         <span>has former owner</span>
      </a>
   </li>
   <li>
      <a href="#hasGenreForm" title="http://purl.org/momayo/mmo/hasGenreForm">
         <span>has genre form</span>
      </a>
   </li>
   <li>
      <a href="#hasIdentifierType" title="http://purl.org/momayo/mmo/hasIdentifierType">
         <span>has identifier type</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasItem" title="http://purl.org/momayo/mmdr/hasItem">
         <span>has item</span>
      </a>
   </li>
   <li>
      <a href="#hasMainResource" title="http://purl.org/momayo/mmo/hasMainResource">
         <span>has main resource</span>
      </a>
   </li>
   <li>
      <a href="#http://www.w3.org/ns/org#hasMember" title="http://www.w3.org/ns/org#hasMember">has member</a>
   </li>
   <li>
      <a href="#hasPageBlockType" title="http://purl.org/momayo/mmo/hasPageBlockType">
         <span>has page block type</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasCanvas" title="http://purl.org/momayo/mmdr/hasCanvas">has page(s)</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/hasPart" title="http://purl.org/dc/terms/hasPart">has part</a>
   </li>
   <li>
      <a href="#hasPlaceType" title="http://purl.org/momayo/mmo/hasPlaceType">
         <span>has place type</span>
      </a>
   </li>
   <li>
      <a href="#hasPreferredIdentifier"
         title="http://purl.org/momayo/mmo/hasPreferredIdentifier">
         <span>has preferred identifier</span>
      </a>
   </li>
   <li>
      <a href="#hasPublicationItem" title="http://purl.org/momayo/mmo/hasPublicationItem">
         <span>has publication item</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasRepresentation" title="http://purl.org/momayo/mmdr/hasRepresentation">has representation</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasResource" title="http://purl.org/momayo/mmdr/hasResource">
         <span>has resource</span>
      </a>
   </li>
   <li>
      <a href="#hasSerialType" title="http://purl.org/momayo/mmo/hasSerialType">
         <span>has serial type</span>
      </a>
   </li>
   <li>
      <a href="#hasSeverity" title="http://purl.org/momayo/mmo/hasSeverity">
         <span>has severity</span>
      </a>
   </li>
   <li>
      <a href="#http://www.w3.org/ns/org#hasSubOrganization" title="http://www.w3.org/ns/org#hasSubOrganization">has suborganization</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#hasTopConcept"
         title="http://www.w3.org/2004/02/skos/core#hasTopConcept">has top concept</a>
   </li>
   <li>
      <a href="#hasTranscription" title="http://purl.org/momayo/mmo/hasTranscription">has transcription</a>
   </li>
   <li>
      <a href="#hasUseRestriction" title="http://purl.org/momayo/mmo/hasUseRestriction">
         <span>has use restriction</span>
      </a>
   </li>
   <li>
      <a href="#hasValuation" title="http://purl.org/momayo/mmo/hasValuation">
         <span>has valuation</span>
      </a>
   </li>
   <li>
      <a href="#hasValuationType" title="http://purl.org/momayo/mmo/hasValuationType">
         <span>has valuation type</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/hasVersion" title="http://purl.org/dc/terms/hasVersion">has version</a>
   </li>
   <li>
      <a href="#identifiesActorAs" title="http://purl.org/momayo/mmo/identifiesActorAs">identifies actor as</a>
   </li>
   <li>
      <a href="#inRoleAs" title="http://purl.org/momayo/mmo/inRoleAs">
         <span>in role as</span>
      </a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#inScheme" title="http://www.w3.org/2004/02/skos/core#inScheme">in scheme</a>
   </li>
   <li>
      <a href="#http://www.w3.org/ns/odrl/2/inheritFrom" title="http://www.w3.org/ns/odrl/2/inheritFrom">
         <span>inherit from</span>
      </a>
   </li>
   <li>
      <a href="#isAboutResource" title="http://purl.org/momayo/mmo/isAboutResource">
         <span>is about resource</span>
      </a>
   </li>
   <li>
      <a href="#isAcquisitionTypeOf" title="http://purl.org/momayo/mmo/isAcquisitionTypeOf">
         <span>is acquisition type of</span>
      </a>
   </li>
   <li>
      <a href="#isActivityTypeOf" title="http://purl.org/momayo/mmo/isActivityTypeOf">
         <span>is activity type of</span>
      </a>
   </li>
   <li>
      <a href="#isActorTypeOf" title="http://purl.org/momayo/mmo/isActorTypeOf">
         <span>is actor type of</span>
      </a>
   </li>
   <li>
      <a href="#isAppelationTypeOf" title="http://purl.org/momayo/mmo/isAppelationTypeOf">
         <span>is appelation type of</span>
      </a>
   </li>
   <li>
      <a href="#isBlockComponentOf" title="http://purl.org/momayo/mmo/isBlockComponentOf">
         <span>is block component of</span>
      </a>
   </li>
   <li>
      <a href="#isBlockOf" title="http://purl.org/momayo/mmo/isBlockOf">
         <span>is block of</span>
      </a>
   </li>
   <li>
      <a href="#isCollectionTypeOf" title="http://purl.org/momayo/mmo/isCollectionTypeOf">
         <span>is collection type of</span>
      </a>
   </li>
   <li>
      <a href="#isConditionTypeOf" title="http://purl.org/momayo/mmo/isConditionTypeOf">
         <span>is condition type of</span>
      </a>
   </li>
   <li>
      <a href="#isContributionAssignmentOf"
         title="http://purl.org/momayo/mmo/isContributionAssignmentOf">
         <span>is contribution assignment of</span>
      </a>
   </li>
   <li>
      <a href="#IsCurrentOfFormerProfessionOf"
         title="http://purl.org/momayo/mmo/IsCurrentOfFormerProfessionOf">
         <span>is current of former profession of</span>
      </a>
   </li>
   <li>
      <a href="#isDimensionTypeOf" title="http://purl.org/momayo/mmo/isDimensionTypeOf">
         <span>is dimension type of</span>
      </a>
   </li>
   <li>
      <a href="#isEventTypeOf" title="http://purl.org/momayo/mmo/isEventTypeOf">
         <span>is event type of</span>
      </a>
   </li>
   <li>
      <a href="#isFeatureTypeOf" title="http://purl.org/momayo/mmo/isFeatureTypeOf">
         <span>is feature type of</span>
      </a>
   </li>
   <li>
      <a href="#isFormerOwnerOf" title="http://purl.org/momayo/mmo/isFormerOwnerOf">
         <span>is former owner of</span>
      </a>
   </li>
   <li>
      <a href="#isGenreFormOf" title="http://purl.org/momayo/mmo/isGenreFormOf">
         <span>is genre form of</span>
      </a>
   </li>
   <li>
      <a href="#isIdentifierTypeOf" title="http://purl.org/momayo/mmo/isIdentifierTypeOf">
         <span>is identifier type of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P45i_is_incorporated_in"
         title="http://erlangen-crm.org/current/P45i_is_incorporated_in">is incorporated in</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/isItemOf" title="http://purl.org/momayo/mmdr/isItemOf">
         <span>is item of</span>
      </a>
   </li>
   <li>
      <a href="#isLanguageOf" title="http://purl.org/momayo/mmo/isLanguageOf">
         <span>is language of</span>
      </a>
   </li>
   <li>
      <a href="#isMainResourceOf" title="http://purl.org/momayo/mmo/isMainResourceOf">
         <span>is main resource of</span>
      </a>
   </li>
   <li>
      <a href="#http://www.europeana.eu/schemas/edm/isNextInSequence"
         title="http://www.europeana.eu/schemas/edm/isNextInSequence">is next in sequence</a>
   </li>
   <li>
      <a href="#isPageBlockTypeOf" title="http://purl.org/momayo/mmo/isPageBlockTypeOf">
         <span>is page block type of</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/isPartOf" title="http://purl.org/dc/terms/isPartOf">is part of</a>
   </li>
   <li>
      <a href="#isPlaceTypeOf" title="http://purl.org/momayo/mmo/isPlaceTypeOf">
         <span>is place type of</span>
      </a>
   </li>
   <li>
      <a href="#isPreferredIdentifierOf"
         title="http://purl.org/momayo/mmo/isPreferredIdentifierOf">
         <span>is preferred identifier of</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/isReferencedBy" title="http://purl.org/dc/terms/isReferencedBy">is referenced by</a>
   </li>
   <li>
      <a href="#isReferredToBy" title="http://purl.org/momayo/mmo/isReferredToBy">
         <span>is referred to by</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/isRepresentationOf" title="http://purl.org/momayo/mmdr/isRepresentationOf">is representation of</a>
   </li>
   <li>
      <a href="#isResourceIn" title="http://purl.org/momayo/mmo/isResourceIn">
         <span>is resource in</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/isResourceOf" title="http://purl.org/momayo/mmdr/isResourceOf">
         <span>is resource of</span>
      </a>
   </li>
   <li>
      <a href="#isRightsHolderOf" title="http://purl.org/momayo/mmo/isRightsHolderOf">is rightsholder of</a>
   </li>
   <li>
      <a href="#isSerialTypeOf" title="http://purl.org/momayo/mmo/isSerialTypeOf">
         <span>is serial type of</span>
      </a>
   </li>
   <li>
      <a href="#isSeverityOf" title="http://purl.org/momayo/mmo/isSeverityOf">
         <span>is severity of</span>
      </a>
   </li>
   <li>
      <a href="#http://www.europeana.eu/schemas/edm/isShownAt" title="http://www.europeana.eu/schemas/edm/isShownAt">is shown at</a>
   </li>
   <li>
      <a href="#isSubjectOf" title="http://purl.org/momayo/mmo/isSubjectOf">is subject of</a>
   </li>
   <li>
      <a href="#isValuationTypeOf" title="http://purl.org/momayo/mmo/isValuationTypeOf">
         <span>is valuation type of</span>
      </a>
   </li>
   <li>
      <a href="#itemWasPublishedIn" title="http://purl.org/momayo/mmo/itemWasPublishedIn">
         <span>item was published in</span>
      </a>
   </li>
   <li>
      <a href="#http://schema.org/knows" title="http://schema.org/knows">knows</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/language" title="http://purl.org/dc/terms/language">language</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/license" title="http://purl.org/dc/terms/license">licence</a>
   </li>
   <li>
      <a href="#locationFor" title="http://purl.org/momayo/mmo/locationFor">location of</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/made" title="http://xmlns.com/foaf/0.1/made">made</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/maker" title="http://xmlns.com/foaf/0.1/maker">maker</a>
   </li>
   <li>
      <a href="#http://www.w3.org/ns/org#memberOf" title="http://www.w3.org/ns/org#memberOf">member of</a>
   </li>
   <li>
      <a href="#mergeWith" title="http://purl.org/momayo/mmo/mergeWith">merge with</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#narrower" title="http://www.w3.org/2004/02/skos/core#narrower">narrower</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/nextCanvas" title="http://purl.org/momayo/mmdr/nextCanvas">next page</a>
   </li>
   <li>
      <a href="#originPlace" title="http://purl.org/momayo/mmo/originPlace">origin place</a>
   </li>
   <li>
      <a href="#originalCreatorOf" title="http://purl.org/momayo/mmo/originalCreatorOf">original creator of</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P10_falls_within" title="http://erlangen-crm.org/current/P10_falls_within">
         <span>p10 falls within</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P100i_died_in" title="http://erlangen-crm.org/current/P100i_died_in">P100 died in</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P100_was_death_of"
         title="http://erlangen-crm.org/current/P100_was_death_of">P100 was death of</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P102_has_title" title="http://erlangen-crm.org/current/P102_has_title">P102 has title</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P102i_is_title_of"
         title="http://erlangen-crm.org/current/P102i_is_title_of">P102 is title of</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P107_has_current_or_former_member"
         title="http://erlangen-crm.org/current/P107_has_current_or_former_member">
         <span>p107 has current or former member</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P107i_is_current_or_former_member_of"
         title="http://erlangen-crm.org/current/P107i_is_current_or_former_member_of">
         <span>p107i is current or former member of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P108_has_produced"
         title="http://erlangen-crm.org/current/P108_has_produced">
         <span>p108 has produced</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P108i_was_produced_by"
         title="http://erlangen-crm.org/current/P108i_was_produced_by">
         <span>p108i was produced by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P109_has_current_or_former_curator"
         title="http://erlangen-crm.org/current/P109_has_current_or_former_curator">
         <span>p109 has current or former curator</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P109i_is_current_or_former_curator_of"
         title="http://erlangen-crm.org/current/P109i_is_current_or_former_curator_of">
         <span>p109i is current or former curator of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P10i_contains" title="http://erlangen-crm.org/current/P10i_contains">
         <span>p10i contains</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P11_had_participant"
         title="http://erlangen-crm.org/current/P11_had_participant">
         <span>p11 had participant</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P110_augmented" title="http://erlangen-crm.org/current/P110_augmented">
         <span>p110 augmented</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P110i_was_augmented_by"
         title="http://erlangen-crm.org/current/P110i_was_augmented_by">
         <span>p110i was augmented by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P111_added" title="http://erlangen-crm.org/current/P111_added">
         <span>p111 added</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P111i_was_added_by"
         title="http://erlangen-crm.org/current/P111i_was_added_by">
         <span>p111i was added by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P112_diminished" title="http://erlangen-crm.org/current/P112_diminished">
         <span>p112 diminished</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P112i_was_diminished_by"
         title="http://erlangen-crm.org/current/P112i_was_diminished_by">
         <span>p112i was diminished by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P113_removed" title="http://erlangen-crm.org/current/P113_removed">
         <span>p113 removed</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P113i_was_removed_by"
         title="http://erlangen-crm.org/current/P113i_was_removed_by">
         <span>p113i was removed by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P11i_participated_in"
         title="http://erlangen-crm.org/current/P11i_participated_in">
         <span>p11i participated in</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P12_occurred_in_the_presence_of"
         title="http://erlangen-crm.org/current/P12_occurred_in_the_presence_of">
         <span>p12 occurred in the presence of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P123_resulted_in" title="http://erlangen-crm.org/current/P123_resulted_in">
         <span>p123 resulted in</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P123i_resulted_from"
         title="http://erlangen-crm.org/current/P123i_resulted_from">
         <span>p123i resulted from</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P124_transformed" title="http://erlangen-crm.org/current/P124_transformed">
         <span>p124 transformed</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P124i_was_transformed_by"
         title="http://erlangen-crm.org/current/P124i_was_transformed_by">
         <span>p124i was transformed by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P126_employed" title="http://erlangen-crm.org/current/P126_employed">
         <span>p126 employed</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P126i_was_employed_in"
         title="http://erlangen-crm.org/current/P126i_was_employed_in">
         <span>p126i was employed in</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P128_carries" title="http://erlangen-crm.org/current/P128_carries">
         <span>p128 carries</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P128i_is_carried_by"
         title="http://erlangen-crm.org/current/P128i_is_carried_by">
         <span>p128i is carried by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P12i_was_present_at"
         title="http://erlangen-crm.org/current/P12i_was_present_at">
         <span>p12i was present at</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P131_is_identified_by"
         title="http://erlangen-crm.org/current/P131_is_identified_by">
         <span>p131 is identified by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P131i_identifies" title="http://erlangen-crm.org/current/P131i_identifies">
         <span>p131i identifies</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P134_continued" title="http://erlangen-crm.org/current/P134_continued">
         <span>p134 continued</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P134i_was_continued_by"
         title="http://erlangen-crm.org/current/P134i_was_continued_by">
         <span>p134i was continued by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P138_represents" title="http://erlangen-crm.org/current/P138_represents">
         <span>p138 represents</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P138i_has_representation"
         title="http://erlangen-crm.org/current/P138i_has_representation">
         <span>p138i has representation</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P14_carried_out_by"
         title="http://erlangen-crm.org/current/P14_carried_out_by">
         <span>p14 carried out by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P140i_was_attributed_by"
         title="http://erlangen-crm.org/current/P140i_was_attributed_by">
         <span>p140i was attributed by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P141_assigned" title="http://erlangen-crm.org/current/P141_assigned">
         <span>p141 assigned</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P141i_was_assigned_by"
         title="http://erlangen-crm.org/current/P141i_was_assigned_by">
         <span>p141i was assigned by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P143_joined" title="http://erlangen-crm.org/current/P143_joined">
         <span>p143 joined</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P143i_was_joined_by"
         title="http://erlangen-crm.org/current/P143i_was_joined_by">
         <span>p143i was joined by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P144_joined_with" title="http://erlangen-crm.org/current/P144_joined_with">
         <span>p144 joined with</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P144i_gained_member_by"
         title="http://erlangen-crm.org/current/P144i_gained_member_by">
         <span>p144i gained member by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P145_separated" title="http://erlangen-crm.org/current/P145_separated">
         <span>p145 separated</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P145i_left_by" title="http://erlangen-crm.org/current/P145i_left_by">
         <span>p145i left by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P146_separated_from"
         title="http://erlangen-crm.org/current/P146_separated_from">
         <span>p146 separated from</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P146i_lost_member_by"
         title="http://erlangen-crm.org/current/P146i_lost_member_by">
         <span>p146i lost member by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P147_curated" title="http://erlangen-crm.org/current/P147_curated">
         <span>p147 curated</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P147i_was_curated_by"
         title="http://erlangen-crm.org/current/P147i_was_curated_by">
         <span>p147i was curated by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P14i_performed" title="http://erlangen-crm.org/current/P14i_performed">
         <span>p14i performed</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P151_was_formed_from"
         title="http://erlangen-crm.org/current/P151_was_formed_from">
         <span>p151 was formed from</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P151i_participated_in"
         title="http://erlangen-crm.org/current/P151i_participated_in">
         <span>p151i participated in</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P16_used_specific_object"
         title="http://erlangen-crm.org/current/P16_used_specific_object">
         <span>p16 used specific object</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P16i_was_used_for"
         title="http://erlangen-crm.org/current/P16i_was_used_for">
         <span>p16i was used for</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P17_was_motivated_by"
         title="http://erlangen-crm.org/current/P17_was_motivated_by">
         <span>p17 was motivated by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P17i_motivated" title="http://erlangen-crm.org/current/P17i_motivated">
         <span>p17i motivated</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P19_was_intended_use_of"
         title="http://erlangen-crm.org/current/P19_was_intended_use_of">
         <span>p19 was intended use of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P19i_was_made_for"
         title="http://erlangen-crm.org/current/P19i_was_made_for">
         <span>p19i was made for</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P2_has_type" title="http://erlangen-crm.org/current/P2_has_type">
         <span>p2 has type</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P22_transferred_title_to"
         title="http://erlangen-crm.org/current/P22_transferred_title_to">
         <span>p22 transferred title to</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P22i_acquired_title_through"
         title="http://erlangen-crm.org/current/P22i_acquired_title_through">
         <span>p22i acquired title through</span>
      </a>
   </li>
   <li>
      <a href="#ttp://erlangen-crm.org/current/P23_transferred_title_from"
         title="ttp://erlangen-crm.org/current/P23_transferred_title_from">
         <span>p23 transferred title from</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P23i_surrendered_title_through"
         title="http://erlangen-crm.org/current/P23i_surrendered_title_through">
         <span>p23i surrendered title through</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P25_moved" title="http://erlangen-crm.org/current/P25_moved">
         <span>p25 moved</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P25i_moved_by" title="http://erlangen-crm.org/current/P25i_moved_by">
         <span>p25i moved by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P26_moved_to" title="http://erlangen-crm.org/current/P26_moved_to">
         <span>p26 moved to</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P26i_was_destination_of"
         title="http://erlangen-crm.org/current/P26i_was_destination_of">
         <span>p26i was destination of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P27_moved_from" title="http://erlangen-crm.org/current/P27_moved_from">
         <span>p27 moved from</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P27i_was_origin_of"
         title="http://erlangen-crm.org/current/P27i_was_origin_of">
         <span>p27i was origin of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P28_custody_surrendered_by"
         title="http://erlangen-crm.org/current/P28_custody_surrendered_by">
         <span>p28 custody surrendered by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P28i_surrendered_custody_through"
         title="http://erlangen-crm.org/current/P28i_surrendered_custody_through">
         <span>p28i surrendered custody through</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P29_custody_received_by"
         title="http://erlangen-crm.org/current/P29_custody_received_by">
         <span>p29 custody received by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P29i_received_custody_through"
         title="http://erlangen-crm.org/current/P29i_received_custody_through">
         <span>p29i received custody through</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P2i_is_type_of" title="http://erlangen-crm.org/current/P2i_is_type_of">
         <span>p2i is type of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P30_transferred_custody_of"
         title="http://erlangen-crm.org/current/P30_transferred_custody_of">
         <span>p30 transferred custody of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P30i_custody_transferred_through"
         title="http://erlangen-crm.org/current/P30i_custody_transferred_through">
         <span>p30i custody transferred through</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P31_has_modified"
         title="http://erlangen-crm.org/current/P31_has_modified">
         <span>p31 has modified</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P31i_was_modified_by"
         title="http://erlangen-crm.org/current/P31i_was_modified_by">
         <span>p31i was modified by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P32_used_general_technique"
         title="http://erlangen-crm.org/current/P32_used_general_technique">
         <span>p32 used general technique</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P32i_was_technique_of"
         title="http://erlangen-crm.org/current/P32i_was_technique_of">
         <span>p32i was technique of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P33_used_specific_technique"
         title="http://erlangen-crm.org/current/P33_used_specific_technique">
         <span>p33 used specific technique</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P33i_was_used_by"
         title="http://erlangen-crm.org/current/P33i_was_used_by">
         <span>p33i was used by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P34_concerned" title="http://erlangen-crm.org/current/P34_concerned">
         <span>p34 concerned</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P34i_was_assessed_by"
         title="http://erlangen-crm.org/current/P34i_was_assessed_by">
         <span>p34i was assessed by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P35_has_identified"
         title="http://erlangen-crm.org/current/P35_has_identified">P35 has identified</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P35i_was_identified_by"
         title="http://erlangen-crm.org/current/P35i_was_identified_by">P35 was identified by</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P37_assigned" title="http://erlangen-crm.org/current/P37_assigned">P37 assigned</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P37i_was_assigned_by"
         title="http://erlangen-crm.org/current/P37i_was_assigned_by">P37 was assigned by</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P39_measured" title="http://erlangen-crm.org/current/P39_measured">
         <span>p39 measured</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P39i_was_measured_by"
         title="http://erlangen-crm.org/current/P39i_was_measured_by">
         <span>p39i was measured by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P4_has_time-span"
         title="http://erlangen-crm.org/current/P4_has_time-span">
         <span>p4 has time span</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P40_observed_dimension"
         title="http://erlangen-crm.org/current/P40_observed_dimension">
         <span>p40 observed dimension</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P40i_was_observed_in"
         title="http://erlangen-crm.org/current/P40i_was_observed_in">
         <span>p40i was observed in</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P41_classified" title="http://erlangen-crm.org/current/P41_classified">
         <span>p41 classified</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P41i_was_classified_by"
         title="http://erlangen-crm.org/current/P41i_was_classified_by">
         <span>p41i was classified by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P42_assigned" title="http://erlangen-crm.org/current/P42_assigned">
         <span>p42 assigned</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P42i_was_assigned_by"
         title="http://erlangen-crm.org/current/P42i_was_assigned_by">
         <span>p42i was assigned by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P43_has_dimension"
         title="http://erlangen-crm.org/current/P43_has_dimension">
         <span>p43 has dimension</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P43i_is_dimension_of"
         title="http://erlangen-crm.org/current/P43i_is_dimension_of">
         <span>p43i is dimension of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P46_is_composed_of"
         title="http://erlangen-crm.org/current/P46_is_composed_of">
         <span>p46 is composed of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P46i_forms_part_of"
         title="http://erlangen-crm.org/current/P46i_forms_part_of">
         <span>p46i forms part of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P48_has_preferred_identifier"
         title="http://erlangen-crm.org/current/P48_has_preferred_identifier">
         <span>p48 has preferred identifier</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P48i_is_preferred_identifier_of"
         title="http://erlangen-crm.org/current/P48i_is_preferred_identifier_of">
         <span>p48i is preferred identifier of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P4i_is_time-span_of"
         title="http://erlangen-crm.org/current/P4i_is_time-span_of">
         <span>p4i is time span of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P5_consists_of" title="http://erlangen-crm.org/current/P5_consists_of">
         <span>p5 consists of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P52_has_current_owner"
         title="http://erlangen-crm.org/current/P52_has_current_owner">
         <span>p52 has current owner</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P52i_is_current_owner_of"
         title="http://erlangen-crm.org/current/P52i_is_current_owner_of">
         <span>p52i is current owner of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P55_has_current_location"
         title="http://erlangen-crm.org/current/P55_has_current_location">
         <span>p55 has current location</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P55i_currently_holds"
         title="http://erlangen-crm.org/current/P55i_currently_holds">
         <span>p55i currently holds</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P56_bears_feature"
         title="http://erlangen-crm.org/current/P56_bears_feature">
         <span>p56 bears feature</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P56i_is_found_on"
         title="http://erlangen-crm.org/current/P56i_is_found_on">
         <span>p56i is found on</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P59_has_section" title="http://erlangen-crm.org/current/P59_has_section">
         <span>p59 has section</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P59i_is_located_on_or_within"
         title="http://erlangen-crm.org/current/P59i_is_located_on_or_within">
         <span>p59i is located on or within</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P5i_forms_part_of"
         title="http://erlangen-crm.org/current/P5i_forms_part_of">
         <span>p5i forms part of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P65_shows_visual_item"
         title="http://erlangen-crm.org/current/P65_shows_visual_item">
         <span>p65 shows visual item</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P65i_is_shown_by"
         title="http://erlangen-crm.org/current/P65i_is_shown_by">
         <span>p65i is shown by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P67_refers_to" title="http://erlangen-crm.org/current/P67_refers_to">
         <span>p67 refers to</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P67i_is_referred_to_by"
         title="http://erlangen-crm.org/current/P67i_is_referred_to_by">
         <span>p67i is referred to by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P68_foresees_use_of"
         title="http://erlangen-crm.org/current/P68_foresees_use_of">
         <span>p68 foresees use of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P68i_use_foreseen_by"
         title="http://erlangen-crm.org/current/P68i_use_foreseen_by">
         <span>p68i use foreseen by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P7_took_place_at"
         title="http://erlangen-crm.org/current/P7_took_place_at">
         <span>p7 took place at</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P70_documents" title="http://erlangen-crm.org/current/P70_documents">
         <span>p70 documents</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P70i_is_documented_in"
         title="http://erlangen-crm.org/current/P70i_is_documented_in">
         <span>p70i is documented in</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P73_has_translation"
         title="http://erlangen-crm.org/current/P73_has_translation">
         <span>p73 has translation</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P73i_is_translation_of"
         title="http://erlangen-crm.org/current/P73i_is_translation_of">
         <span>p73i is translation of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P74_has_current_or_former_residence"
         title="http://erlangen-crm.org/current/P74_has_current_or_former_residence">
         <span>p74 has current or former residence</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P74i_is_current_or_former_residence_of"
         title="http://erlangen-crm.org/current/P74i_is_current_or_former_residence_of">
         <span>p74i is current or former residence of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P75_possesses" title="http://erlangen-crm.org/current/P75_possesses">
         <span>p75 possesses</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P75i_is_possessed_by"
         title="http://erlangen-crm.org/current/P75i_is_possessed_by">
         <span>p75i is possessed by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P78_is_identified_by"
         title="http://erlangen-crm.org/current/P78_is_identified_by">
         <span>p78 is identified by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P78i_identifies" title="http://erlangen-crm.org/current/P78i_identifies">
         <span>p78i identifies</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P7i_witnessed" title="http://erlangen-crm.org/current/P7i_witnessed">
         <span>p7i witnessed</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P86_falls_within"
         title="http://erlangen-crm.org/current/P86_falls_within">
         <span>p86 falls within</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P86i_contains" title="http://erlangen-crm.org/current/P86i_contains">
         <span>p86i contains</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P87_is_identified_by"
         title="http://erlangen-crm.org/current/P87_is_identified_by">
         <span>p87 is identified by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P87i_identifies" title="http://erlangen-crm.org/current/P87i_identifies">
         <span>p87i identifies</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P89_falls_within"
         title="http://erlangen-crm.org/current/P89_falls_within">
         <span>p89 falls within</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P89i_contains" title="http://erlangen-crm.org/current/P89i_contains">
         <span>p89i contains</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P9_consists_of" title="http://erlangen-crm.org/current/P9_consists_of">
         <span>p9 consists of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P91_has_unit" title="http://erlangen-crm.org/current/P91_has_unit">
         <span>p91 has unit</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P91i_is_unit_of" title="http://erlangen-crm.org/current/P91i_is_unit_of">
         <span>p91i is unit of</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P92_brought_into_existence"
         title="http://erlangen-crm.org/current/P92_brought_into_existence">
         <span>p92 brought into existence</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P92i_was_brought_into_existence_by"
         title="http://erlangen-crm.org/current/P92i_was_brought_into_existence_by">
         <span>p92i was brought into existence by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P93_took_out_of_existence"
         title="http://erlangen-crm.org/current/P93_took_out_of_existence">
         <span>p93 took out of existence</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P93i_was_taken_out_of_existence_by"
         title="http://erlangen-crm.org/current/P93i_was_taken_out_of_existence_by">
         <span>p93i was taken out of existence by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P94_has_created" title="http://erlangen-crm.org/current/P94_has_created">
         <span>p94 has created</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P94i_was_created_by"
         title="http://erlangen-crm.org/current/P94i_was_created_by">
         <span>p94i was created by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P95_has_formed" title="http://erlangen-crm.org/current/P95_has_formed">
         <span>p95 has formed</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P95i_was_formed_by"
         title="http://erlangen-crm.org/current/P95i_was_formed_by">
         <span>p95i was formed by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P96_by_mother" title="http://erlangen-crm.org/current/P96_by_mother">
         <span>p96 by mother</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P96i_gave_birth" title="http://erlangen-crm.org/current/P96i_gave_birth">
         <span>p96i gave birth</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P97_from_father" title="http://erlangen-crm.org/current/P97_from_father">
         <span>p97 from father</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P97i_was_father_for"
         title="http://erlangen-crm.org/current/P97i_was_father_for">
         <span>p97i was father for</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P98_brought_into_life"
         title="http://erlangen-crm.org/current/P98_brought_into_life">
         <span>p98 brought into life</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P98i_was_born" title="http://erlangen-crm.org/current/P98i_was_born">
         <span>p98i was born</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P99_dissolved" title="http://erlangen-crm.org/current/P99_dissolved">
         <span>p99 dissolved</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P99i_was_dissolved_by"
         title="http://erlangen-crm.org/current/P99i_was_dissolved_by">
         <span>p99i was dissolved by</span>
      </a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P9i_forms_part_of"
         title="http://erlangen-crm.org/current/P9i_forms_part_of">
         <span>p9i forms part of</span>
      </a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/page" title="http://xmlns.com/foaf/0.1/page">page</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/pageIn" title="http://purl.org/momayo/mmdr/pageIn">page in</a>
   </li>
   <li>
      <a href="#http://schema.org/parent" title="http://schema.org/parent">parent</a>
   </li>
   <li>
      <a href="#http://www.geonames.org/ontology#parentADM1" title="http://www.geonames.org/ontology#parentADM1">parent ADM1</a>
   </li>
   <li>
      <a href="#http://www.geonames.org/ontology#parentADM2" title="http://www.geonames.org/ontology#parentADM2">parent ADM2</a>
   </li>
   <li>
      <a href="#http://www.geonames.org/ontology#parentCountry" title="http://www.geonames.org/ontology#parentCountry">parent Country</a>
   </li>
   <li>
      <a href="#http://www.geonames.org/ontology#parentFeature" title="http://www.geonames.org/ontology#parentFeature">parent feature</a>
   </li>
   <li>
      <a href="#placeDelivery" title="http://purl.org/momayo/mmo/placeDelivery">place of delivery</a>
   </li>
   <li>
      <a href="#placeOfPublication" title="http://purl.org/momayo/mmo/placeOfPublication">place of publication</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/previousCanvas" title="http://purl.org/momayo/mmdr/previousCanvas">previous page</a>
   </li>
   <li>
      <a href="#http://purl.org/NET/c4dm/event.owl#producedIn" title="http://purl.org/NET/c4dm/event.owl#producedIn">produced in</a>
   </li>
   <li>
      <a href="#http://purl.org/NET/c4dm/event.owl#product" title="http://purl.org/NET/c4dm/event.owl#product">product</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/provenance" title="http://purl.org/dc/terms/provenance">provenance</a>
   </li>
   <li>
      <a href="#published" title="http://purl.org/momayo/mmo/published">published</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/publisher" title="http://purl.org/dc/terms/publisher">publisher</a>
   </li>
   <li>
      <a href="#realized" title="http://purl.org/momayo/mmo/realized">realized</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/references" title="http://purl.org/dc/terms/references">references</a>
   </li>
   <li>
      <a href="#refersTo" title="http://purl.org/momayo/mmo/refersTo">
         <span>refers to</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/relation" title="http://purl.org/dc/terms/relation">relasjon</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#related" title="http://www.w3.org/2004/02/skos/core#related">related concept</a>
   </li>
   <li>
      <a href="#http://schema.org/relatedTo" title="http://schema.org/relatedTo">related to</a>
   </li>
   <li>
      <a href="#reproduced" title="http://purl.org/momayo/mmo/reproduced">reproduced</a>
   </li>
   <li>
      <a href="#reproducedBy" title="http://purl.org/momayo/mmo/reproducedBy">reproduced by</a>
   </li>
   <li>
      <a href="#restrictsUseOf" title="http://purl.org/momayo/mmo/restrictsUseOf">
         <span>restricts use of</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/rights" title="http://purl.org/dc/terms/rights">rights</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/rightsHolder" title="http://purl.org/dc/terms/rightsHolder">rightsholder</a>
   </li>
   <li>
      <a href="#senderOf" title="http://purl.org/momayo/mmo/senderOf">
         <span>sender of</span>
      </a>
   </li>
   <li>
      <a href="#http://schema.org/sibling" title="http://schema.org/sibling">sibling</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/creator" title="http://purl.org/dc/terms/creator">skaper</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/spatial" title="http://purl.org/dc/terms/spatial">spatial</a>
   </li>
   <li>
      <a href="#http://schema.org/spouse" title="http://schema.org/spouse">spouse</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/subject" title="http://purl.org/dc/terms/subject">subject</a>
   </li>
   <li>
      <a href="#http://www.w3.org/ns/org#subOrganizationOf" title="http://www.w3.org/ns/org#subOrganizationOf">suborganization of</a>
   </li>
   <li>
      <a href="#surrenderedObjectThrough"
         title="http://purl.org/momayo/mmo/surrenderedObjectThrough">
         <span>surrendered object through</span>
      </a>
   </li>
   <li>
      <a href="#technique" title="http://purl.org/momayo/mmo/technique">technique</a>
   </li>
   <li>
      <a href="#techniqueOf" title="http://purl.org/momayo/mmo/techniqueOf">technique of</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P140_assigned_attribute_to"
         title="http://erlangen-crm.org/current/P140_assigned_attribute_to">tilknyttet egenskap til</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#topConceptOf"
         title="http://www.w3.org/2004/02/skos/core#topConceptOf">top concept of</a>
   </li>
   <li>
      <a href="#transcriptionOf" title="http://purl.org/momayo/mmo/transcriptionOf">transcription of</a>
   </li>
   <li>
      <a href="#wasRealizedBy" title="http://purl.org/momayo/mmo/wasRealizedBy">utført av</a>
   </li>
   <li>
      <a href="#valuationOf" title="http://purl.org/momayo/mmo/valuationOf">
         <span>valuation of</span>
      </a>
   </li>
   <li>
      <a href="#wasAppelationUsedIn" title="http://purl.org/momayo/mmo/wasAppelationUsedIn">
         <span>was appelation used in</span>
      </a>
   </li>
   <li>
      <a href="#wasAssignedContributionBy"
         title="http://purl.org/momayo/mmo/wasAssignedContributionBy">
         <span>was assigned contribution by</span>
      </a>
   </li>
   <li>
      <a href="#wasCataloguedBy" title="http://purl.org/momayo/mmo/wasCataloguedBy">was catalogued by</a>
   </li>
   <li>
      <a href="#wasRecipientOf" title="http://purl.org/momayo/mmo/wasRecipientOf">
         <span>was recipient of</span>
      </a>
   </li>
   <li>
      <a href="#wasRoleOf" title="http://purl.org/momayo/mmo/wasRoleOf">
         <span>was role of</span>
      </a>
   </li>
   <li>
      <a href="#wasSentBy" title="http://purl.org/momayo/mmo/wasSentBy">
         <span>was sent by</span>
      </a>
   </li>
   <li>
      <a href="#wasSentTo" title="http://purl.org/momayo/mmo/wasSentTo">
         <span>was sent to</span>
      </a>
   </li>
</ul><h4>Data Properties</h4><ul class="hlist">
   <li>
      <a href="#http://purl.org/dc/terms/abstract" title="http://purl.org/dc/terms/abstract">abstract</a>
   </li>
   <li>
      <a href="#http://schema.ub.uib.no/frs/accountCategory" title="http://schema.ub.uib.no/frs/accountCategory">
         <span>account category</span>
      </a>
   </li>
   <li>
      <a href="#acqusitionType" title="http://purl.org/momayo/mmo/acqusitionType">acqusition type</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/ubco/add_P2_Type" title="http://purl.org/momayo/ubco/add_P2_Type">
         <span>add p2 type</span>
      </a>
   </li>
   <li>
      <a href="#http://schema.org/addressLocality" title="http://schema.org/addressLocality">address locality</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#altLabel" title="http://www.w3.org/2004/02/skos/core#altLabel">alternativ label</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/alternative" title="http://purl.org/dc/terms/alternative">alternative title</a>
   </li>
   <li>
      <a href="#numberOfParts" title="http://purl.org/momayo/mmo/numberOfParts">antall deler</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/available" title="http://purl.org/dc/terms/available">available</a>
   </li>
   <li>
      <a href="#backgroundColor" title="http://purl.org/momayo/mmo/backgroundColor">Background color</a>
   </li>
   <li>
      <a href="#begin" title="http://purl.org/momayo/mmo/begin">begin</a>
   </li>
   <li>
      <a href="#begin_of_the_begin" title="http://purl.org/momayo/mmo/begin_of_the_begin">
         <span>begin of the begin</span>
      </a>
   </li>
   <li>
      <a href="#begin_of_the_end" title="http://purl.org/momayo/mmo/begin_of_the_end">
         <span>begin of the end</span>
      </a>
   </li>
   <li>
      <a href="#bibsysID" title="http://purl.org/momayo/mmo/bibsysID">BIBSYS id</a>
   </li>
   <li>
      <a href="#http://purl.org/vocab/bio/0.1/biography" title="http://purl.org/vocab/bio/0.1/biography">biography</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/birthName" title="http://dbpedia.org/ontology/birthName">birth name</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/birthYear" title="http://dbpedia.org/ontology/birthYear">birth year</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/birthDate" title="http://dbpedia.org/ontology/birthDate">birthdate</a>
   </li>
   <li>
      <a href="#body" title="http://purl.org/momayo/mmo/body">
         <span>body</span>
      </a>
   </li>
   <li>
      <a href="#bruksnavn" title="http://purl.org/momayo/mmo/bruksnavn">bruksnavn</a>
   </li>
   <li>
      <a href="#caption" title="http://purl.org/momayo/mmo/caption">
         <span>caption</span>
      </a>
   </li>
   <li>
      <a href="#catalogueStatus" title="http://purl.org/momayo/mmo/catalogueStatus">catalogue status</a>
   </li>
   <li>
      <a href="#classHierarchyURI" title="http://purl.org/momayo/mmo/classHierarchyURI">class hierarchy URI</a>
   </li>
   <li>
      <a href="#clause" title="http://purl.org/momayo/mmo/clause">clause</a>
   </li>
   <li>
      <a href="#clauseStatus" title="http://purl.org/momayo/mmo/clauseStatus">clause status</a>
   </li>
   <li>
      <a href="#http://schema.theodi.org/odrs#copyrightStatement"
         title="http://schema.theodi.org/odrs#copyrightStatement">
         <span>copyright statement</span>
      </a>
   </li>
   <li>
      <a href="#http://vocab.lenka.no/geo-deling#fylkenr" title="http://vocab.lenka.no/geo-deling#fylkenr">county id</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/created" title="http://purl.org/dc/terms/created">created</a>
   </li>
   <li>
      <a href="#createdYear" title="http://purl.org/momayo/mmo/createdYear">created year</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/date" title="http://purl.org/dc/terms/date">date</a>
   </li>
   <li>
      <a href="#date" title="http://purl.org/momayo/mmo/date">
         <span>date</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/dateAccepted" title="http://purl.org/dc/terms/dateAccepted">date accepted</a>
   </li>
   <li>
      <a href="#dateOfAcquisition" title="http://purl.org/momayo/mmo/dateOfAcquisition">
         <span>date of acquisition</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/dateSubmitted" title="http://purl.org/dc/terms/dateSubmitted">date submitted</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/deathDate" title="http://dbpedia.org/ontology/deathDate">death date</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/deathYear" title="http://dbpedia.org/ontology/deathYear">death year</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#definition" title="http://www.w3.org/2004/02/skos/core#definition">definition</a>
   </li>
   <li>
      <a href="#http://creativecommons.org/ns#deprecatedOn" title="http://creativecommons.org/ns#deprecatedOn">
         <span>deprecated on</span>
      </a>
   </li>
   <li>
      <a href="#depth" title="http://purl.org/momayo/mmo/depth">
         <span>depth</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/description" title="http://purl.org/dc/terms/description">description</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#editorialNote"
         title="http://www.w3.org/2004/02/skos/core#editorialNote">editorial note</a>
   </li>
   <li>
      <a href="#externalResource" title="http://purl.org/momayo/mmo/externalResource">ekstern ressurs</a>
   </li>
   <li>
      <a href="#http://schema.org/email" title="http://schema.org/email">email</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/mbox" title="http://xmlns.com/foaf/0.1/mbox">email</a>
   </li>
   <li>
      <a href="#end" title="http://purl.org/momayo/mmo/end">end</a>
   </li>
   <li>
      <a href="#end_of_the_begin" title="http://purl.org/momayo/mmo/end_of_the_begin">
         <span>end of the begin</span>
      </a>
   </li>
   <li>
      <a href="#end_of_the_end" title="http://purl.org/momayo/mmo/end_of_the_end">
         <span>end of the end</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/extent" title="http://purl.org/dc/terms/extent">extent</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/extinctionDate" title="http://dbpedia.org/ontology/extinctionDate">extinction date</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/extinctionYear" title="http://dbpedia.org/ontology/extinctionYear">extinction year</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/familyName" title="http://xmlns.com/foaf/0.1/familyName">family name</a>
   </li>
   <li>
      <a href="#featured" title="http://purl.org/momayo/mmo/featured">
         <span>featured</span>
      </a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/firstName" title="http://xmlns.com/foaf/0.1/firstName">first name</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/format" title="http://purl.org/dc/terms/format">format</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/formationDate" title="http://dbpedia.org/ontology/formationDate">formation date</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/formationYear" title="http://dbpedia.org/ontology/formationYear">formation year</a>
   </li>
   <li>
      <a href="#from" title="http://purl.org/momayo/mmo/from">fra</a>
   </li>
   <li>
      <a href="#gabNr" title="http://purl.org/momayo/mmo/gabNr">GAB number</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/gender" title="http://xmlns.com/foaf/0.1/gender">gender</a>
   </li>
   <li>
      <a href="#certainty" title="http://purl.org/momayo/mmo/certainty">grad av sikkerhet</a>
   </li>
   <li>
      <a href="#http://vocab.lenka.no/geo-deling#gnr" title="http://vocab.lenka.no/geo-deling#gnr">grunnnr</a>
   </li>
   <li>
      <a href="#hasBeenMergedWith" title="http://purl.org/momayo/mmo/hasBeenMergedWith">har been merged with</a>
   </li>
   <li>
      <a href="#hasCurrentOrFormerResidence"
         title="http://purl.org/momayo/mmo/hasCurrentOrFormerResidence">has current or former residence</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasDZIView" title="http://purl.org/momayo/mmdr/hasDZIView">
         <span>has d z i view</span>
      </a>
   </li>
   <li>
      <a href="#hasEmbedUri" title="http://purl.org/momayo/mmo/hasEmbedUri">
         <span>has embed uri</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasLGView" title="http://purl.org/momayo/mmdr/hasLGView">
         <span>has l g view</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasMDView" title="http://purl.org/momayo/mmdr/hasMDView">
         <span>has m d view</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasSMView" title="http://purl.org/momayo/mmdr/hasSMView">
         <span>has s m view</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasTHView" title="http://purl.org/momayo/mmdr/hasTHView">
         <span>has t h view</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasView" title="http://purl.org/momayo/mmdr/hasView">
         <span>has view</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasXLView" title="http://purl.org/momayo/mmdr/hasXLView">
         <span>has x l view</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasXSView" title="http://purl.org/momayo/mmdr/hasXSView">
         <span>has x s view</span>
      </a>
   </li>
   <li>
      <a href="#hasURI" title="http://purl.org/momayo/mmo/hasURI">hasURI</a>
   </li>
   <li>
      <a href="#height" title="http://purl.org/momayo/mmo/height">
         <span>height</span>
      </a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#hiddenLabel" title="http://www.w3.org/2004/02/skos/core#hiddenLabel">hidden label</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/homepage" title="http://xmlns.com/foaf/0.1/homepage">homepage</a>
   </li>
   <li>
      <a href="#http://schema.org/honorificPrefix" title="http://schema.org/honorificPrefix">honorific prefix</a>
   </li>
   <li>
      <a href="#http://schema.org/honorificSuffix" title="http://schema.org/honorificSuffix">honorific suffix</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/identifier" title="http://purl.org/dc/terms/identifier">identifier</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/img" title="http://xmlns.com/foaf/0.1/img">img</a>
   </li>
   <li>
      <a href="#ingress" title="http://purl.org/momayo/mmo/ingress">
         <span>ingress</span>
      </a>
   </li>
   <li>
      <a href="#internalNote" title="http://purl.org/momayo/mmo/internalNote">internal note</a>
   </li>
   <li>
      <a href="#invertedName" title="http://purl.org/momayo/mmo/invertedName">inverted name</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/isbn" title="http://purl.org/ontology/bibo/isbn">isbn</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/issn" title="http://purl.org/ontology/bibo/issn">issn</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/issue" title="http://purl.org/ontology/bibo/issue">issue</a>
   </li>
   <li>
      <a href="#kulturnavId" title="http://purl.org/momayo/mmo/kulturnavId">Kulturnav ID</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/pageEnd" title="http://purl.org/ontology/bibo/pageEnd">last page</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2003/01/geo/wgs84_pos#lat" title="http://www.w3.org/2003/01/geo/wgs84_pos#lat">latitude</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/logo" title="http://xmlns.com/foaf/0.1/logo">logo</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2003/01/geo/wgs84_pos#long" title="http://www.w3.org/2003/01/geo/wgs84_pos#long">longitude</a>
   </li>
   <li>
      <a href="#madeAfter" title="http://purl.org/momayo/mmo/madeAfter">made after</a>
   </li>
   <li>
      <a href="#madeBefore" title="http://purl.org/momayo/mmo/madeBefore">made before</a>
   </li>
   <li>
      <a href="#mainImage" title="http://purl.org/momayo/mmo/mainImage">
         <span>main image</span>
      </a>
   </li>
   <li>
      <a href="#http://www.semanticdesktop.org/ontologies/nie/#mimeType"
         title="http://www.semanticdesktop.org/ontologies/nie/#mimeType">mimetype</a>
   </li>
   <li>
      <a href="#http://vocab.lenka.no/geo-deling#kommunenr" title="http://vocab.lenka.no/geo-deling#kommunenr">municipality id</a>
   </li>
   <li>
      <a href="#http://xmlns.com/foaf/0.1/name" title="http://xmlns.com/foaf/0.1/name">name</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#notation" title="http://www.w3.org/2004/02/skos/core#notation">notation</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#note" title="http://www.w3.org/2004/02/skos/core#note">note</a>
   </li>
   <li>
      <a href="#http://erlangen-crm.org/current/P3_has_note" title="http://erlangen-crm.org/current/P3_has_note">
         <span>p3 has note</span>
      </a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/pageStart" title="http://purl.org/ontology/bibo/pageStart">page start</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/pages" title="http://purl.org/ontology/bibo/pages">pages</a>
   </li>
   <li>
      <a href="#http://schema.ub.uib.no/frs/parcelNumber" title="http://schema.ub.uib.no/frs/parcelNumber">pakkenummer</a>
   </li>
   <li>
      <a href="#physicalCondition" title="http://purl.org/momayo/mmo/physicalCondition">physical condition</a>
   </li>
   <li>
      <a href="#physicalDescription" title="http://purl.org/momayo/mmo/physicalDescription">physical description</a>
   </li>
   <li>
      <a href="#polygon" title="http://purl.org/momayo/mmo/polygon">polygon</a>
   </li>
   <li>
      <a href="#http://schema.org/postalCode" title="http://schema.org/postalCode">postal code</a>
   </li>
   <li>
      <a href="#postamble" title="http://purl.org/momayo/mmo/postamble">
         <span>postamble</span>
      </a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#prefLabel" title="http://www.w3.org/2004/02/skos/core#prefLabel">preferred label</a>
   </li>
   <li>
      <a href="#previousIdentifier" title="http://purl.org/momayo/mmo/previousIdentifier">previous identifier</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/workflow/priority" title="http://purl.org/momayo/workflow/priority">priority</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/profession" title="http://dbpedia.org/ontology/profession">profession</a>
   </li>
   <li>
      <a href="#http://dbpedia.org/ontology/pseudonym" title="http://dbpedia.org/ontology/pseudonym">pseudonym</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/quality" title="http://purl.org/momayo/mmdr/quality">quality</a>
   </li>
   <li>
      <a href="#reference" title="http://purl.org/momayo/mmo/reference">reference</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/elements/1.1/relation" title="http://purl.org/dc/elements/1.1/relation">relation</a>
   </li>
   <li>
      <a href="#rodeNr" title="http://purl.org/momayo/mmo/rodeNr">
         <span>rode nr</span>
      </a>
   </li>
   <li>
      <a href="#sameAs" title="http://purl.org/momayo/mmo/sameAs">samme som</a>
   </li>
   <li>
      <a href="#http://www.w3.org/2004/02/skos/core#scopeNote" title="http://www.w3.org/2004/02/skos/core#scopeNote">scope note</a>
   </li>
   <li>
      <a href="#sequenceNr" title="http://purl.org/momayo/mmo/sequenceNr">sequence nr</a>
   </li>
   <li>
      <a href="#showWeb" title="http://purl.org/momayo/mmo/showWeb">showWeb</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/elements/1.1/creator" title="http://purl.org/dc/elements/1.1/creator">skaper (tekst)</a>
   </li>
   <li>
      <a href="#http://schema.org/streetAddress" title="http://schema.org/streetAddress">street address</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/temporal" title="http://purl.org/dc/terms/temporal">temporal</a>
   </li>
   <li>
      <a href="#http://purl.org/momayo/mmdr/hasThumbnail" title="http://purl.org/momayo/mmdr/hasThumbnail">thumbnail</a>
   </li>
   <li>
      <a href="#to" title="http://purl.org/momayo/mmo/to">til</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/title" title="http://purl.org/dc/terms/title">title</a>
   </li>
   <li>
      <a href="#http://purl.org/dc/terms/issued" title="http://purl.org/dc/terms/issued">utdelt</a>
   </li>
   <li>
      <a href="#utm33" title="http://purl.org/momayo/mmo/utm33">utm33</a>
   </li>
   <li>
      <a href="#uuid" title="http://purl.org/momayo/mmo/uuid">uuid</a>
   </li>
   <li>
      <a href="#viafID" title="http://purl.org/momayo/mmo/viafID">VIAF id</a>
   </li>
   <li>
      <a href="#http://purl.org/ontology/bibo/volume" title="http://purl.org/ontology/bibo/volume">volume</a>
   </li>
   <li>
      <a href="#width" title="http://purl.org/momayo/mmo/width">
         <span>width</span>
      </a>
   </li>
   <li>
      <a href="#publishedYear" title="http://purl.org/momayo/mmo/publishedYear">year of publication</a>
   </li>
</ul><h4>Named Individuals</h4><ul class="hlist">
   <li>
      <a href="#hasCurrentOrFormerAddress"
         title="http://purl.org/momayo/mmo/hasCurrentOrFormerAddress">
         <span>has current or former address</span>
      </a>
   </li>
   <li>
      <a href="#hasIdentifierType" title="http://purl.org/momayo/mmo/hasIdentifierType">
         <span>has identifier type</span>
      </a>
   </li>
   <li>
      <a href="#IdentifierType" title="http://purl.org/momayo/mmo/IdentifierType">
         <span>identifier type</span>
      </a>
   </li>
   <li>
      <a href="#isIdentifierTypeOf" title="http://purl.org/momayo/mmo/isIdentifierTypeOf">
         <span>is identifier type of</span>
      </a>
   </li>
   <li>
      <a href="#" title="http://purl.org/momayo/mmo/">
         <span>Momayo ontology</span>
      </a>
   </li>
   <li>
      <a href="#placeAssignment" title="http://purl.org/momayo/mmo/placeAssignment">
         <span>place assignment</span>
      </a>
   </li>
</ul><iframe align="center" width="100%" height ="500px" src="webvowl/index.html#ontology"></iframe> 